Bug 737467 - hwdata, MonitorsDB, LG List
Summary: hwdata, MonitorsDB, LG List
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: hwdata
Version: 6.2
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Karsten Hopp
QA Contact: Milos Malik
URL:
Whiteboard:
Depends On: 367111 711121
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-12 08:38 UTC by Aleš Mareček
Modified: 2012-11-06 15:13 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 711121
Environment:
Last Closed: 2012-06-20 14:04:59 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2012:0879 normal SHIPPED_LIVE hwdata enhancement update 2012-06-19 20:47:40 UTC

Comment 6 errata-xmlrpc 2012-06-20 14:04:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2012-0879.html


Note You need to log in before you can comment on or make changes to this bug.